
eServices - Bug #236

available sections and feilds - Compensation Employee Typing Letter

09/25/2016 09:45 AM - Saja Nakhleh

Status: Closed Start date: 09/22/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- "affected land details" is available but

editable !

2- "proposed land details" is NOT

available

3- "letter content" field is NOT mandatory

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001824151

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- "affected land details" should be

available, in read only mode

2- "proposed land details" should be

available, in read only mode

3- "letter content" field should be

mandatory

Test Case ID:  

Description

Steps:

1- Open a transaction assigned to [Compensation Employee Typing Letter]

2- Observe the section : affected land details

3- Observe the section : proposed land details

4- Observe the field: letter content

History

#1 - 09/27/2016 10:27 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/09/2016 03:30 PM - Saja Nakhleh

- File 176.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

All the issues have been tested and verified.

A new issue has been occurred !

The label of proposed land section is not exist !! (evidence #176)

#3 - 10/12/2016 02:56 PM - Hazem Shoushari
- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 10/17/2016 11:45 AM - Saja Nakhleh

- File 186.GIF added

- Status changed from Fixed to Closed

Tested and verified. kindly consider the attached evidence.

Files

176.GIF 253 KB 10/09/2016 Saja Nakhleh

186.GIF 236 KB 10/17/2016 Saja Nakhleh
